.footer {
    font-weight: 300;
    font-size: rem(12);
    text-align: center;
    line-height: normal;
    padding-top: rem(43);
    padding-bottom: rem(32);
    color: var(--color-gray);

    &__logo {
        display: block;
        width: rem(152);
        margin: 0 auto rem(16) auto;
        flex-shrink: 0;
    }

    &__info {
        font-size: rem(12);
        line-height: normal;

        &__item {

            &:not(:last-child) {
                margin-bottom: rem(16);
            }
        }

        &__link {
            color: var(--color-gray);
            text-decoration: underline;
            transition: .25s;

            &:hover {
                color: var(--color-white);
                text-decoration: none;
                transition: .25s;
            }
        }
    }

    &__nav {
        display: none;
    }

    &__group {

        &:first-child {
            margin-bottom: rem(34);
        }
    }

    @media (min-width: $screen-sm) { }

    @media (min-width: $screen-md) {
        padding-top: rem(52);
        padding-bottom: rem(38);

        &__nav {
            margin: 0 0 rem(20) 0;
            padding: 0;
            font-weight: 500;
            font-size: rem(15);
            text-transform: uppercase;
            list-style: none;
            display: flex;
            align-items: center;
            justify-content: center;

            &__item {

                &:not(:last-child) {
                    margin-right: rem(29);
                }
            }

            &__link {
                padding: rem(2) 0;
                display: inline-block;
                text-decoration: none;
                border-bottom: 1px solid transparent;
                transition: .25s;

                &:hover {
                    text-decoration: none;
                    border-bottom-color: var(--color-white);
                    transition: .25s;
                }
            }
        }
    }

    @media (min-width: $screen-xl) {
        padding: 0;

        &__wrap {
            height: rem(158);
            display: flex;
            align-items: center;
            justify-content: space-between;
        }

        &__group {
            display: flex;
            align-items: center;
            justify-content: space-between;

            &:first-child {
                margin-bottom: 0;
            }
        }

        &__logo {
            margin: 0 rem(36) 0 0;
        }

        &__info {
            display: flex;
            align-items: center;

            &__item {

                &:not(:last-child) {
                    margin-bottom: 0;
                    margin-right: rem(21);
                }
            }
        }

        &__nav {
            font-size: rem(14);
            margin: 0 rem(41) 0 0;
            justify-content: flex-start;
        }
    }

    @media (min-width: $screen-xxl) {

        &__nav {
            font-size: rem(15);
            margin-right: rem(91);

            &__item {

                &:not(:last-child) {
                    margin-right: rem(58);
                }
            }
        }
    }

}
